> ## Documentation Index
> Fetch the complete documentation index at: https://docs.emergence.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Service Info

> Service information endpoint.



## OpenAPI

````yaml /openapi/em-runtime-search-v2.yaml get /search/
openapi: 3.1.0
info:
  title: em_runtime_search
  version: 5.27.0
servers: []
security: []
paths:
  /search/:
    get:
      tags:
        - info
      summary: Service Info
      description: Service information endpoint.
      operationId: service_info_search__get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ServiceInfo'
components:
  schemas:
    ServiceInfo:
      properties:
        service:
          type: string
          title: Service
          description: Human-readable service name
        version:
          type: string
          title: Version
          description: Currently deployed version
        description:
          type: string
          title: Description
          description: Brief description of the service's purpose
      type: object
      required:
        - service
        - version
        - description
      title: ServiceInfo
      description: Response model for the service info endpoint (GET /<service>/).

````